using System;
using System.Collections.Generic;
using Xamarin.Forms;

namespace Aurora.Frontend.Components.MediaPlayer
{
    public partial class Player : ContentView
    {
        public Player()
        {
            BindingContext = new PlayerViewModel();
            InitializeComponent();
        }
    }
}
